(function ($, Drupal, drupalSettings) {
  Drupal.behaviors.defaultToolbarMenu = {
    attach: function (context, settings) {
      setTimeout(function () {
        if (drupalSettings.default_toolbar_menu) {
          $('#toolbar-item-administration').css('display', 'none');
        }
        if (window.localStorage.getItem('Drupal.toolbar.activeTabID') !== '"toolbar-item-toolbar-menu-' + drupalSettings.default_toolbar_menu + '"') {
          $('#toolbar-item-toolbar-menu-' + drupalSettings.default_toolbar_menu).click();
        }
      }, 50);
    }
  };
})(jQuery, Drupal, drupalSettings);
